Results 1 to 4 of 4

Thread: rt2870

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    41

    Default rt2870

    I've managed what many have not, and gotten the rt2870 usb working in bt4. The hirte drivers which support injection will not compile properly due to kernel driver api changes in 2.6.27 (kill_proc function removed, causes problems etc etc). I'm still working on the driver as i have it working in BT4 beta (2.6.28) but still getting some problems in ubuntu 8.10 (2.6.27 x64) not sure whats going on, i'll whip up a driver once i can find somewhere to host it.

    BTW using HWUN2 device, driver patched for dev ID (its a modified nemesis driver which is the hirte driver w/ the dev id for the linksys wusb300n, so mine also has said support)

  2. #2
    Member
    Join Date
    Jan 2010
    Posts
    140

    Default

    I was able to patch the hirte drivers as well for rt2870 on BT4b. What issues are you having with x86_64?

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    41

    Default

    Ok i've posted a how-to in the thread

    hxxp://forums.remote-exploit.org/showthread.php?t=20408

    any questions (or anyone willing to help fix issues) just let me know

  4. #4
    Just burned his ISO
    Join Date
    Dec 2006
    Posts
    7

    Default

    Can you explain further how to Get it work in BT4 , does it also works in BT3 if you tryed?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •